[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.Destroy

Destroy - destructor for TMenu: frees items and links, then calls inherited Destroy

## Declaration

Source position: menus.pp line 342

`public destructor TMenu.Destroy; override;`

## See also

TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.